Subject: Re: Tuesdays game
From: "Mike" <[email-masked]>
To: "rklepal" <[email-masked]>
Date: Wed, 14 May 2008 13:59:08 -0400

Overall the girls did good.  The first half was a little lacks but the second half was a different game.  We were down 4-0 at the half.  Our defense was struggling (kind of sluggish).  The second half was definitely won by our girls.  We started out by giving up 2 more goals in the first 7 minutes and it looked like we were going to get mercied.  However the girls dug deep and played the rest of the game strong.  Kate Stevenson (who was just getting picked on the whole game) was signaling over to me and requesting that I take her out...she just wanted to quit.  I wouldn't let her go out that way and made her stay in.  She ended up scoring about 30 seconds later.  A few minutes later we were pressing them again and they got a handball in the box.  Kate made the penalty kick.  We had several other break always that each of our forwards just missed.  They final score ended up being 6-2 but we easily could have ended up in a tie if even half of our shots would have made it to the back of the net.  They played so hard that half.  If we could have only started the game in the manner we finished, we may have been victorious.  We honestly need to work on improving our defense.  Overall, I am very proud of all the girls and how hard they all fought.  As I have always told them..the score doesn't matter and it doesn't always indicate how well they played.  They are not just learning how to become better soccer players but how to become better players in life.  That is what I am most impressed and proud of with our girls.  Anyway, sorry for the play-by-play but I was inspired.  I will try and get the award information asap.
Thank you,
Mike Bishop
  ----- Original Message ----- 
  From: rklepal 
  To: 'Mike' 
  Sent: Wednesday, May 14, 2008 10:59 AM
  Subject: RE: Tuesdays game

  Great, how did the game go yesterday?

  I had an elders Meeting so I could not attend but I will be there on Thursday.

  I hope that it will be ok to pray with the team again.

  Thank you for the great job that you are doing.

  God Bless you and your family.

  Wow! just one more game to go.

  Ron Klepal

  West Lansing Church 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, May 14, 2008 10:57 AM
  To: rklepal
  Subject: Re: Tuesdays game

  Ron,

  What I am planning to do is go into the school at lunch on Friday and do a vote for 5 categories (plus the coaches award).  Once I get everything tallied, I will let you know all of the categories we will be honoring so you can order any trophies or certificates.  I will let you know asap.

  Thank you, 

  Mike Bishop

  ----- Original Message ----- 

    From: rklepal 

    To: 'Mike' 

    Sent: Monday, May 12, 2008 1:46 PM

    Subject: RE: Tuesdays game

    The match for Tuesday is @ 5pm against Calhoun 

    The match for Thursday is at 5pm  against CHAP

    Thursday is our last soccer game.

    I need you to think about some soccer awards.

    Usually we have 4 awards or so.

    You choose the awards and you and or the team decide who gets them. That's up to you!

    Some of the awards in the past have been

    MVP 

    MVP offence 

    MVP Defense

    Most improver

    Coach's award

    Spirit award 

    Please feel free to think what you want to do.

    4 awards is best but no more than 6

    I need to order the trophies by 5/20 to get them here for our awards night 6/3

    So if you can get the awards & who they will before on Monday 5/19.

    I will set everything up.

    Thank you again.

     

    Ron Klepal

    West Lansing Church 

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Monday, May 12, 2008 10:58 AM
    To: Ron Klepal
    Subject: Tuesdays game

    Ron,

    The schedule shows that Tuesday's game with Calhoun Christian is at 5:00 pm.  Can you confirm this time for me?  I know the CHAP game on Thursday is changed to 5:00 pm.  I just need to have this confirmed since I may have announced it wrong last week.  

    Thank you,

    Michael Bishop
    Wk 517-321-4144

    Hm 517-321-4568
    [email-masked]